html, body {
    height:100%;
    width: 100%;
    margin: 0 auto;
}

.lander {
    background-image: url(https://bit.ly/2oDLynS);
    background-attachment: fixed;
    height: 100vh;
    color: white;
    /* padding-left: 92vh; */
    padding-top: 35vh;
    position: cover;
}

.lander p {
    text-align: center;
    padding-top: 3vh;
}

.saaa {
    padding-left: 91vh;
}
.into {
    font-size: 3rem;
}

.bisha {
    padding-top: 15vh;
    padding-left: 92vh;
}

#about {
    text-align: center;
    padding-top: 5vh;
    padding-bottom: 5vh;
}

#services {
    background-image: url(https://bit.ly/2pkcqJX);
    height: 30vh;
    text-align: center;
    padding-top: 10vh;
    color: white;
}

#contacts {
    text-align: center;
    background-image: url(https://bit.ly/34lmyRu);
    /* background: transparent; */
}

#contacts form {
    background:transparent;
}

#us {
    padding-top: 6vh;
}

#portfolio {
    padding-top: 5vh;
    padding-bottom: 6vh;
    text-align:center;
}

footer {
    text-align: center;
}

/* footer img {
    padding: 1.2vh;
} */

.cop {
    text-align: center;
}

#namee {
    background: transparent;
    color:white;
}

#email  {
    background: transparent;
    color:white;
}

#meso {
    background: transparent;
    color:white;
}

::placeholder {
    color: white;
}

.text {
    position: absolute;
    top:40%;
    left:50%;
    transform: translate(-50%,50%);
    border-style: solid;
    border-width: 5px;
    padding: 10px;
    border: white;
    display: none;
    background: chartreuse;
    color: rgb(214, 7, 41);
}

.con {
    color: white;
}
/* .text:hover {
    opacity: 0;
} */
.headd {
    padding-top: 3vh;
    margin-bottom: 4vh;
}
.portfolio:hover{
    opacity:0.6;
}

.design {
    cursor: pointer;
}
#pointer{
    animation: pointer 1s infinite;
  }
  @keyframes pointer {
    0%,
    20%,
    50%,
    80%,
    100% {
      transform: translateY(0);
    }
    40% {
      transform: translateY(-30px);
    }
    60% {
      transform: translateY(-15px);
    }
  }

  #dd {
      display: none;
  }

  #uu {
      display: none;
  }

  #mm {
      display:none;
  }